.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.897000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.051264px;}
.ls3{letter-spacing:-0.048000px;}
.ls9{letter-spacing:-0.021960px;}
.ls7{letter-spacing:-0.004800px;}
.ls1{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.004800px;}
.ls5{letter-spacing:0.009600px;}
.lsa{letter-spacing:0.013176px;}
.ls6{letter-spacing:0.014400px;}
.ls8{letter-spacing:0.033600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.110400px;}
.wsf{word-spacing:-0.105600px;}
.wsc{word-spacing:-0.100800px;}
.ws15{word-spacing:-0.096624px;}
.wsa{word-spacing:-0.096000px;}
.ws9{word-spacing:-0.091200px;}
.ws10{word-spacing:-0.076800px;}
.wsd{word-spacing:-0.062400px;}
.ws14{word-spacing:-0.061488px;}
.ws13{word-spacing:-0.033600px;}
.wse{word-spacing:-0.024000px;}
.ws1{word-spacing:-0.006408px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.729600px;}
.ws6{word-spacing:0.868800px;}
.ws8{word-spacing:4.689600px;}
.ws7{word-spacing:4.742400px;}
.ws11{word-spacing:10.416000px;}
.ws12{word-spacing:10.430400px;}
.ws4{word-spacing:11.774400px;}
.ws2{word-spacing:11.899200px;}
.ws3{word-spacing:11.904000px;}
._3{width:32.400800px;}
._0{width:40.464400px;}
._2{width:46.838000px;}
._1{width:57.360400px;}
._5{width:1600.769336px;}
._4{width:2147.789840px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.920000px;}
.fs0{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:64.080000px;}
.y1e{bottom:38.428076px;}
.y0{bottom:55.454248px;}
.y1d{bottom:58.109804px;}
.y1c{bottom:87.071137px;}
.y1b{bottom:108.909020px;}
.y1a{bottom:126.435686px;}
.y19{bottom:600.686667px;}
.y18{bottom:616.901801px;}
.y17{bottom:638.739684px;}
.y16{bottom:660.577567px;}
.y15{bottom:682.322037px;}
.y14{bottom:704.159920px;}
.y13{bottom:725.904234px;}
.y12{bottom:747.742273px;}
.y11{bottom:769.580156px;}
.y10{bottom:791.324470px;}
.yf{bottom:813.162353px;}
.ye{bottom:834.906823px;}
.yd{bottom:856.744706px;}
.yc{bottom:877.083137px;}
.yb{bottom:893.297803px;}
.ya{bottom:915.135686px;}
.y9{bottom:936.880156px;}
.y8{bottom:958.718039px;}
.y7{bottom:979.056471px;}
.y6{bottom:996.114666px;}
.y5{bottom:1022.170196px;}
.y4{bottom:1034.448235px;}
.y3{bottom:1120.769412px;}
.y1{bottom:1138.858588px;}
.y2{bottom:1142.701176px;}
.h5{height:21.274805px;}
.h8{height:21.833280px;}
.h2{height:26.713477px;}
.h9{height:29.272852px;}
.h3{height:29.939760px;}
.h4{height:31.992188px;}
.ha{height:32.808240px;}
.h7{height:35.856000px;}
.h6{height:43.397930px;}
.h1{height:1125.486928px;}
.h0{height:1237.176471px;}
.w1{width:860.712418px;}
.w0{width:956.000000px;}
.x0{left:46.862745px;}
.x3{left:56.235294px;}
.x1{left:98.318039px;}
.x7{left:168.706195px;}
.x6{left:227.284314px;}
.x9{left:440.041020px;}
.x5{left:478.000000px;}
.x4{left:594.500784px;}
.x8{left:636.958431px;}
.x2{left:842.874114px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.043757pt;}
.ls3{letter-spacing:-0.040971pt;}
.ls9{letter-spacing:-0.018744pt;}
.ls7{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.004097pt;}
.ls5{letter-spacing:0.008194pt;}
.lsa{letter-spacing:0.011246pt;}
.ls6{letter-spacing:0.012291pt;}
.ls8{letter-spacing:0.028679pt;}
.wsb{word-spacing:-0.094233pt;}
.wsf{word-spacing:-0.090136pt;}
.wsc{word-spacing:-0.086038pt;}
.ws15{word-spacing:-0.082474pt;}
.wsa{word-spacing:-0.081941pt;}
.ws9{word-spacing:-0.077844pt;}
.ws10{word-spacing:-0.065553pt;}
.wsd{word-spacing:-0.053262pt;}
.ws14{word-spacing:-0.052483pt;}
.ws13{word-spacing:-0.028679pt;}
.wse{word-spacing:-0.020485pt;}
.ws1{word-spacing:-0.005470pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.622755pt;}
.ws6{word-spacing:0.741570pt;}
.ws8{word-spacing:4.002838pt;}
.ws7{word-spacing:4.047906pt;}
.ws11{word-spacing:8.890644pt;}
.ws12{word-spacing:8.902936pt;}
.ws4{word-spacing:10.050115pt;}
.ws2{word-spacing:10.156639pt;}
.ws3{word-spacing:10.160736pt;}
._3{width:27.655913pt;}
._0{width:34.538651pt;}
._2{width:39.978879pt;}
._1{width:48.960341pt;}
._5{width:1366.347048pt;}
._4{width:1833.259947pt;}
.fs2{font-size:27.245523pt;}
.fs0{font-size:34.210544pt;}
.fs4{font-size:37.488201pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:54.695900pt;}
.y1e{bottom:32.800533pt;}
.y0{bottom:47.333333pt;}
.y1d{bottom:49.600000pt;}
.y1c{bottom:74.320133pt;}
.y1b{bottom:92.960000pt;}
.y1a{bottom:107.920000pt;}
.y19{bottom:512.720000pt;}
.y18{bottom:526.560533pt;}
.y17{bottom:545.200400pt;}
.y16{bottom:563.840267pt;}
.y15{bottom:582.400400pt;}
.y14{bottom:601.040267pt;}
.y13{bottom:619.600267pt;}
.y12{bottom:638.240267pt;}
.y11{bottom:656.880133pt;}
.y10{bottom:675.440133pt;}
.yf{bottom:694.080000pt;}
.ye{bottom:712.640133pt;}
.yd{bottom:731.280000pt;}
.yc{bottom:748.640000pt;}
.yb{bottom:762.480133pt;}
.ya{bottom:781.120000pt;}
.y9{bottom:799.680133pt;}
.y8{bottom:818.320000pt;}
.y7{bottom:835.680000pt;}
.y6{bottom:850.240133pt;}
.y5{bottom:872.480000pt;}
.y4{bottom:882.960000pt;}
.y3{bottom:956.640000pt;}
.y1{bottom:972.080133pt;}
.y2{bottom:975.360000pt;}
.h5{height:18.159248pt;}
.h8{height:18.635938pt;}
.h2{height:22.801461pt;}
.h9{height:24.986032pt;}
.h3{height:25.555276pt;}
.h4{height:27.307139pt;}
.ha{height:28.003686pt;}
.h7{height:30.605121pt;}
.h6{height:37.042584pt;}
.h1{height:960.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:734.666667pt;}
.w0{width:816.000000pt;}
.x0{left:40.000000pt;}
.x3{left:48.000000pt;}
.x1{left:83.920000pt;}
.x7{left:144.000267pt;}
.x6{left:194.000000pt;}
.x9{left:375.599867pt;}
.x5{left:408.000000pt;}
.x4{left:507.440000pt;}
.x8{left:543.680000pt;}
.x2{left:719.440667pt;}
}
